[submodule "fpga/src/dvi"]
	path = fpga/src/dvi
	url = http://dev.krll.de/git/hdmi
[submodule "fx2"]
	path = fx2
	url = http://dev.krll.de/git/fx2
[submodule "fpga/src/snippets"]
	path = fpga/src/snippets
	url = http://dev.krll.de/git/snippets
